

/*===============================
/templates/fortune/css/custom.css
================================================================================*/
.sppb-column{width:calc() !important}@media (max-width:767px){.sppb-row-container{margin-right:15px !important;margin-left:15px !important}}.jlzTty{width:75px;height:75px;order:2;padding:5px;box-sizing:border-box;border-radius:50%;cursor:pointer;overflow:hidden;box-shadow:rgb(0 0 0 / 40%) 2px 2px 6px;transition:all 0.5s ease 0s;position:relative;z-index:200;display:block;border:0px;background:rgb(77,194,71) !important}.items-row .item{margin-bottom:40px;margin-left:15px !important}